## org.jfree.chart.plot
Interface ContourValuePlot

All Known Implementing Classes:
  ContourPlot

Deprecated. This interface is no longer supported (as of version 1.0.4). If you are creating contour plots, please try to use `XYPlot` and `XYBlockRenderer`.

    public interface ContourValuePlot

An interface defining methods related to contour plots.

Method Summary
`Range` `getContourDataRange()` Deprecated. Returns the range of data values to be plotted.

Method Detail

### getContourDataRange

    Range getContourDataRange()

  Deprecated.
  Returns the range of data values to be plotted.

  Returns:
    The range.